Search
lxdream.org :: lxdream/Makefile.in
lxdream 0.9.1
released Jun 29
Download Now
filename Makefile.in
changeset 459:21041c9634e4
prev360:dff4a3bbac0c
next489:45c8ddcf52cb
author nkeynes
date Tue Oct 23 10:40:46 2007 +0000 (12 years ago)
permissions -rw-r--r--
last change Remove (I think) last remaining glade/glade-derived files, as they're no
longer used.
view annotate diff log raw
     1 # Makefile.in generated by automake 1.7.9 from Makefile.am.
     2 # @configure_input@
     4 # Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
     5 # Free Software Foundation, Inc.
     6 # This Makefile.in is free software; the Free Software Foundation
     7 # gives unlimited permission to copy and/or distribute it,
     8 # with or without modifications, as long as this notice is preserved.
    10 # This program is distributed in the hope that it will be useful,
    11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
    12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
    13 # PARTICULAR PURPOSE.
    15 @SET_MAKE@
    17 srcdir = @srcdir@
    18 top_srcdir = @top_srcdir@
    19 VPATH = @srcdir@
    20 pkgdatadir = $(datadir)/@PACKAGE@
    21 pkglibdir = $(libdir)/@PACKAGE@
    22 pkgincludedir = $(includedir)/@PACKAGE@
    23 top_builddir = .
    25 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
    26 INSTALL = @INSTALL@
    27 install_sh_DATA = $(install_sh) -c -m 644
    28 install_sh_PROGRAM = $(install_sh) -c
    29 install_sh_SCRIPT = $(install_sh) -c
    30 INSTALL_HEADER = $(INSTALL_DATA)
    31 transform = $(program_transform_name)
    32 NORMAL_INSTALL = :
    33 PRE_INSTALL = :
    34 POST_INSTALL = :
    35 NORMAL_UNINSTALL = :
    36 PRE_UNINSTALL = :
    37 POST_UNINSTALL = :
    38 ACLOCAL = @ACLOCAL@
    39 AMDEP_FALSE = @AMDEP_FALSE@
    40 AMDEP_TRUE = @AMDEP_TRUE@
    41 AMTAR = @AMTAR@
    42 AUTOCONF = @AUTOCONF@
    43 AUTOHEADER = @AUTOHEADER@
    44 AUTOMAKE = @AUTOMAKE@
    45 AWK = @AWK@
    46 CATALOGS = @CATALOGS@
    47 CATOBJEXT = @CATOBJEXT@
    48 CC = @CC@
    49 CCDEPMODE = @CCDEPMODE@
    50 CFLAGS = @CFLAGS@
    51 CPP = @CPP@
    52 CPPFLAGS = @CPPFLAGS@
    53 CYGPATH_W = @CYGPATH_W@
    54 DATADIRNAME = @DATADIRNAME@
    55 DEFS = @DEFS@
    56 DEPDIR = @DEPDIR@
    57 ECHO_C = @ECHO_C@
    58 ECHO_N = @ECHO_N@
    59 ECHO_T = @ECHO_T@
    60 EGREP = @EGREP@
    61 EXEEXT = @EXEEXT@
    62 GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
    63 GMOFILES = @GMOFILES@
    64 GMSGFMT = @GMSGFMT@
    65 GREP = @GREP@
    66 INSTALL_DATA = @INSTALL_DATA@
    67 INSTALL_PROGRAM = @INSTALL_PROGRAM@
    68 INSTALL_SCRIPT = @INSTALL_SCRIPT@
    69 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
    70 INSTOBJEXT = @INSTOBJEXT@
    71 INTLLIBS = @INTLLIBS@
    72 LDFLAGS = @LDFLAGS@
    73 LIBOBJS = @LIBOBJS@
    74 LIBS = @LIBS@
    75 LTLIBOBJS = @LTLIBOBJS@
    76 MAINT = @MAINT@
    77 MAINTAINER_MODE_FALSE = @MAINTAINER_MODE_FALSE@
    78 MAINTAINER_MODE_TRUE = @MAINTAINER_MODE_TRUE@
    79 MAKEINFO = @MAKEINFO@
    80 MKINSTALLDIRS = @MKINSTALLDIRS@
    81 MSGFMT = @MSGFMT@
    82 OBJEXT = @OBJEXT@
    83 PACKAGE = @PACKAGE@
    84 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
    85 PACKAGE_CFLAGS = @PACKAGE_CFLAGS@
    86 PACKAGE_LIBS = @PACKAGE_LIBS@
    87 PACKAGE_NAME = @PACKAGE_NAME@
    88 PACKAGE_STRING = @PACKAGE_STRING@
    89 PACKAGE_TARNAME = @PACKAGE_TARNAME@
    90 PACKAGE_VERSION = @PACKAGE_VERSION@
    91 PATH_SEPARATOR = @PATH_SEPARATOR@
    92 PKG_CONFIG = @PKG_CONFIG@
    93 POFILES = @POFILES@
    94 POSUB = @POSUB@
    95 PO_IN_DATADIR_FALSE = @PO_IN_DATADIR_FALSE@
    96 PO_IN_DATADIR_TRUE = @PO_IN_DATADIR_TRUE@
    97 SET_MAKE = @SET_MAKE@
    98 SHELL = @SHELL@
    99 STRIP = @STRIP@
   100 USE_NLS = @USE_NLS@
   101 VERSION = @VERSION@
   102 XGETTEXT = @XGETTEXT@
   103 ac_ct_CC = @ac_ct_CC@
   104 am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
   105 am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
   106 am__include = @am__include@
   107 am__leading_dot = @am__leading_dot@
   108 am__quote = @am__quote@
   109 bindir = @bindir@
   110 build_alias = @build_alias@
   111 datadir = @datadir@
   112 datarootdir = @datarootdir@
   113 docdir = @docdir@
   114 dvidir = @dvidir@
   115 exec_prefix = @exec_prefix@
   116 host_alias = @host_alias@
   117 htmldir = @htmldir@
   118 includedir = @includedir@
   119 infodir = @infodir@
   120 install_sh = @install_sh@
   121 libdir = @libdir@
   122 libexecdir = @libexecdir@
   123 localedir = @localedir@
   124 localstatedir = @localstatedir@
   125 mandir = @mandir@
   126 oldincludedir = @oldincludedir@
   127 pdfdir = @pdfdir@
   128 prefix = @prefix@
   129 program_transform_name = @program_transform_name@
   130 psdir = @psdir@
   131 sbindir = @sbindir@
   132 sharedstatedir = @sharedstatedir@
   133 sysconfdir = @sysconfdir@
   134 target_alias = @target_alias@
   136 SUBDIRS = src po
   138 EXTRA_DIST = autogen.sh
   139 subdir = .
   140 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
   141 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
   142 CONFIG_HEADER = config.h
   143 CONFIG_CLEAN_FILES =
   144 DIST_SOURCES =
   146 RECURSIVE_TARGETS = info-recursive dvi-recursive pdf-recursive \
   147 	ps-recursive install-info-recursive uninstall-info-recursive \
   148 	all-recursive install-data-recursive install-exec-recursive \
   149 	installdirs-recursive install-recursive uninstall-recursive \
   150 	check-recursive installcheck-recursive
   151 DIST_COMMON = README $(srcdir)/Makefile.in $(srcdir)/configure AUTHORS \
   152 	COPYING ChangeLog INSTALL Makefile.am NEWS TODO acconfig.h \
   153 	acinclude.m4 aclocal.m4 config.h.in configure configure.in \
   154 	depcomp install-sh missing mkinstalldirs
   155 DIST_SUBDIRS = $(SUBDIRS)
   156 all: config.h
   157 	$(MAKE) $(AM_MAKEFLAGS) all-recursive
   159 .SUFFIXES:
   161 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
   162  configure.lineno
   163 $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
   164 	cd $(top_srcdir) && \
   165 	  $(AUTOMAKE) --gnu  Makefile
   166 Makefile: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.in  $(top_builddir)/config.status
   167 	cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)
   169 $(top_builddir)/config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
   170 	$(SHELL) ./config.status --recheck
   171 $(srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(srcdir)/configure.in $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
   172 	cd $(srcdir) && $(AUTOCONF)
   174 $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ configure.in acinclude.m4
   175 	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
   177 config.h: stamp-h1
   178 	@if test ! -f $@; then \
   179 	  rm -f stamp-h1; \
   180 	  $(MAKE) stamp-h1; \
   181 	else :; fi
   183 stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
   184 	@rm -f stamp-h1
   185 	cd $(top_builddir) && $(SHELL) ./config.status config.h
   187 $(srcdir)/config.h.in: @MAINTAINER_MODE_TRUE@ $(top_srcdir)/configure.in $(ACLOCAL_M4) $(top_srcdir)/acconfig.h
   188 	cd $(top_srcdir) && $(AUTOHEADER)
   189 	touch $(srcdir)/config.h.in
   191 distclean-hdr:
   192 	-rm -f config.h stamp-h1
   193 uninstall-info-am:
   195 # This directory's subdirectories are mostly independent; you can cd
   196 # into them and run `make' without going through this Makefile.
   197 # To change the values of `make' variables: instead of editing Makefiles,
   198 # (1) if the variable is set in `config.status', edit `config.status'
   199 #     (which will cause the Makefiles to be regenerated when you run `make');
   200 # (2) otherwise, pass the desired values on the `make' command line.
   201 $(RECURSIVE_TARGETS):
   202 	@set fnord $$MAKEFLAGS; amf=$$2; \
   203 	dot_seen=no; \
   204 	target=`echo $@ | sed s/-recursive//`; \
   205 	list='$(SUBDIRS)'; for subdir in $$list; do \
   206 	  echo "Making $$target in $$subdir"; \
   207 	  if test "$$subdir" = "."; then \
   208 	    dot_seen=yes; \
   209 	    local_target="$$target-am"; \
   210 	  else \
   211 	    local_target="$$target"; \
   212 	  fi; \
   213 	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
   214 	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
   215 	done; \
   216 	if test "$$dot_seen" = "no"; then \
   217 	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
   218 	fi; test -z "$$fail"
   220 mostlyclean-recursive clean-recursive distclean-recursive \
   221 maintainer-clean-recursive:
   222 	@set fnord $$MAKEFLAGS; amf=$$2; \
   223 	dot_seen=no; \
   224 	case "$@" in \
   225 	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
   226 	  *) list='$(SUBDIRS)' ;; \
   227 	esac; \
   228 	rev=''; for subdir in $$list; do \
   229 	  if test "$$subdir" = "."; then :; else \
   230 	    rev="$$subdir $$rev"; \
   231 	  fi; \
   232 	done; \
   233 	rev="$$rev ."; \
   234 	target=`echo $@ | sed s/-recursive//`; \
   235 	for subdir in $$rev; do \
   236 	  echo "Making $$target in $$subdir"; \
   237 	  if test "$$subdir" = "."; then \
   238 	    local_target="$$target-am"; \
   239 	  else \
   240 	    local_target="$$target"; \
   241 	  fi; \
   242 	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
   243 	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
   244 	done && test -z "$$fail"
   245 tags-recursive:
   246 	list='$(SUBDIRS)'; for subdir in $$list; do \
   247 	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
   248 	done
   249 ctags-recursive:
   250 	list='$(SUBDIRS)'; for subdir in $$list; do \
   251 	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
   252 	done
   254 ETAGS = etags
   255 ETAGSFLAGS =
   257 CTAGS = ctags
   258 CTAGSFLAGS =
   260 tags: TAGS
   262 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
   263 	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
   264 	unique=`for i in $$list; do \
   265 	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
   266 	  done | \
   267 	  $(AWK) '    { files[$$0] = 1; } \
   268 	       END { for (i in files) print i; }'`; \
   269 	mkid -fID $$unique
   271 TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
   272 		$(TAGS_FILES) $(LISP)
   273 	tags=; \
   274 	here=`pwd`; \
   275 	if (etags --etags-include --version) >/dev/null 2>&1; then \
   276 	  include_option=--etags-include; \
   277 	else \
   278 	  include_option=--include; \
   279 	fi; \
   280 	list='$(SUBDIRS)'; for subdir in $$list; do \
   281 	  if test "$$subdir" = .; then :; else \
   282 	    test -f $$subdir/TAGS && \
   283 	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
   284 	  fi; \
   285 	done; \
   286 	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
   287 	unique=`for i in $$list; do \
   288 	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
   289 	  done | \
   290 	  $(AWK) '    { files[$$0] = 1; } \
   291 	       END { for (i in files) print i; }'`; \
   292 	test -z "$(ETAGS_ARGS)$$tags$$unique" \
   293 	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
   294 	     $$tags $$unique
   296 ctags: CTAGS
   297 CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
   298 		$(TAGS_FILES) $(LISP)
   299 	tags=; \
   300 	here=`pwd`; \
   301 	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
   302 	unique=`for i in $$list; do \
   303 	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
   304 	  done | \
   305 	  $(AWK) '    { files[$$0] = 1; } \
   306 	       END { for (i in files) print i; }'`; \
   307 	test -z "$(CTAGS_ARGS)$$tags$$unique" \
   308 	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
   309 	     $$tags $$unique
   311 GTAGS:
   312 	here=`$(am__cd) $(top_builddir) && pwd` \
   313 	  && cd $(top_srcdir) \
   314 	  && gtags -i $(GTAGS_ARGS) $$here
   316 distclean-tags:
   317 	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
   318 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
   320 top_distdir = .
   321 distdir = $(PACKAGE)-$(VERSION)
   323 am__remove_distdir = \
   324   { test ! -d $(distdir) \
   325     || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
   326          && rm -fr $(distdir); }; }
   328 GZIP_ENV = --best
   329 distuninstallcheck_listfiles = find . -type f -print
   330 distcleancheck_listfiles = find . -type f -print
   332 distdir: $(DISTFILES)
   333 	$(am__remove_distdir)
   334 	mkdir $(distdir)
   335 	$(mkinstalldirs) $(distdir)/po
   336 	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
   337 	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
   338 	list='$(DISTFILES)'; for file in $$list; do \
   339 	  case $$file in \
   340 	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
   341 	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
   342 	  esac; \
   343 	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
   344 	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
   345 	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
   346 	    dir="/$$dir"; \
   347 	    $(mkinstalldirs) "$(distdir)$$dir"; \
   348 	  else \
   349 	    dir=''; \
   350 	  fi; \
   351 	  if test -d $$d/$$file; then \
   352 	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
   353 	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
   354 	    fi; \
   355 	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
   356 	  else \
   357 	    test -f $(distdir)/$$file \
   358 	    || cp -p $$d/$$file $(distdir)/$$file \
   359 	    || exit 1; \
   360 	  fi; \
   361 	done
   362 	list='$(SUBDIRS)'; for subdir in $$list; do \
   363 	  if test "$$subdir" = .; then :; else \
   364 	    test -d $(distdir)/$$subdir \
   365 	    || mkdir $(distdir)/$$subdir \
   366 	    || exit 1; \
   367 	    (cd $$subdir && \
   368 	      $(MAKE) $(AM_MAKEFLAGS) \
   369 	        top_distdir="$(top_distdir)" \
   370 	        distdir=../$(distdir)/$$subdir \
   371 	        distdir) \
   372 	      || exit 1; \
   373 	  fi; \
   374 	done
   375 	$(MAKE) $(AM_MAKEFLAGS) \
   376 	  top_distdir="$(top_distdir)" distdir="$(distdir)" \
   377 	  dist-hook
   378 	-find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
   379 	  ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
   380 	  ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
   381 	  ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
   382 	|| chmod -R a+r $(distdir)
   383 dist-gzip: distdir
   384 	$(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
   385 	$(am__remove_distdir)
   387 dist dist-all: distdir
   388 	$(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
   389 	$(am__remove_distdir)
   391 # This target untars the dist file and tries a VPATH configuration.  Then
   392 # it guarantees that the distribution is self-contained by making another
   393 # tarfile.
   394 distcheck: dist
   395 	$(am__remove_distdir)
   396 	GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(AMTAR) xf -
   397 	chmod -R a-w $(distdir); chmod a+w $(distdir)
   398 	mkdir $(distdir)/_build
   399 	mkdir $(distdir)/_inst
   400 	chmod a-w $(distdir)
   401 	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
   402 	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
   403 	  && cd $(distdir)/_build \
   404 	  && ../configure --srcdir=.. --prefix="$$dc_install_base" \
   405 	    $(DISTCHECK_CONFIGURE_FLAGS) \
   406 	  && $(MAKE) $(AM_MAKEFLAGS) \
   407 	  && $(MAKE) $(AM_MAKEFLAGS) dvi \
   408 	  && $(MAKE) $(AM_MAKEFLAGS) check \
   409 	  && $(MAKE) $(AM_MAKEFLAGS) install \
   410 	  && $(MAKE) $(AM_MAKEFLAGS) installcheck \
   411 	  && $(MAKE) $(AM_MAKEFLAGS) uninstall \
   412 	  && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
   413 	        distuninstallcheck \
   414 	  && chmod -R a-w "$$dc_install_base" \
   415 	  && ({ \
   416 	       (cd ../.. && $(mkinstalldirs) "$$dc_destdir") \
   417 	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
   418 	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
   419 	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
   420 	            distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
   421 	      } || { rm -rf "$$dc_destdir"; exit 1; }) \
   422 	  && rm -rf "$$dc_destdir" \
   423 	  && $(MAKE) $(AM_MAKEFLAGS) dist-gzip \
   424 	  && rm -f $(distdir).tar.gz \
   425 	  && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
   426 	$(am__remove_distdir)
   427 	@echo "$(distdir).tar.gz is ready for distribution" | \
   428 	  sed 'h;s/./=/g;p;x;p;x'
   429 distuninstallcheck:
   430 	@cd $(distuninstallcheck_dir) \
   431 	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
   432 	   || { echo "ERROR: files left after uninstall:" ; \
   433 	        if test -n "$(DESTDIR)"; then \
   434 	          echo "  (check DESTDIR support)"; \
   435 	        fi ; \
   436 	        $(distuninstallcheck_listfiles) ; \
   437 	        exit 1; } >&2
   438 distcleancheck: distclean
   439 	@if test '$(srcdir)' = . ; then \
   440 	  echo "ERROR: distcleancheck can only run from a VPATH build" ; \
   441 	  exit 1 ; \
   442 	fi
   443 	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
   444 	  || { echo "ERROR: files left in build directory after distclean:" ; \
   445 	       $(distcleancheck_listfiles) ; \
   446 	       exit 1; } >&2
   447 check-am: all-am
   448 check: check-recursive
   449 all-am: Makefile config.h
   450 installdirs: installdirs-recursive
   451 installdirs-am:
   453 install: install-recursive
   454 install-exec: install-exec-recursive
   455 install-data: install-data-recursive
   456 uninstall: uninstall-recursive
   458 install-am: all-am
   459 	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
   461 installcheck: installcheck-recursive
   462 install-strip:
   463 	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
   464 	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
   465 	  `test -z '$(STRIP)' || \
   466 	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
   467 mostlyclean-generic:
   469 clean-generic:
   471 distclean-generic:
   472 	-rm -f $(CONFIG_CLEAN_FILES)
   474 maintainer-clean-generic:
   475 	@echo "This command is intended for maintainers to use"
   476 	@echo "it deletes files that may require special tools to rebuild."
   477 clean: clean-recursive
   479 clean-am: clean-generic mostlyclean-am
   481 distclean: distclean-recursive
   482 	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
   483 	-rm -f Makefile
   484 distclean-am: clean-am distclean-generic distclean-hdr distclean-tags
   486 dvi: dvi-recursive
   488 dvi-am:
   490 info: info-recursive
   492 info-am:
   494 install-data-am: install-data-local
   496 install-exec-am:
   498 install-info: install-info-recursive
   500 install-man:
   502 installcheck-am:
   504 maintainer-clean: maintainer-clean-recursive
   505 	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
   506 	-rm -rf $(top_srcdir)/autom4te.cache
   507 	-rm -f Makefile
   508 maintainer-clean-am: distclean-am maintainer-clean-generic
   510 mostlyclean: mostlyclean-recursive
   512 mostlyclean-am: mostlyclean-generic
   514 pdf: pdf-recursive
   516 pdf-am:
   518 ps: ps-recursive
   520 ps-am:
   522 uninstall-am: uninstall-info-am
   524 uninstall-info: uninstall-info-recursive
   526 .PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am check check-am clean \
   527 	clean-generic clean-recursive ctags ctags-recursive dist \
   528 	dist-all dist-gzip distcheck distclean distclean-generic \
   529 	distclean-hdr distclean-recursive distclean-tags distcleancheck \
   530 	distdir distuninstallcheck dvi dvi-am dvi-recursive info \
   531 	info-am info-recursive install install-am install-data \
   532 	install-data-am install-data-local install-data-recursive \
   533 	install-exec install-exec-am install-exec-recursive \
   534 	install-info install-info-am install-info-recursive install-man \
   535 	install-recursive install-strip installcheck installcheck-am \
   536 	installdirs installdirs-am installdirs-recursive \
   537 	maintainer-clean maintainer-clean-generic \
   538 	maintainer-clean-recursive mostlyclean mostlyclean-generic \
   539 	mostlyclean-recursive pdf pdf-am pdf-recursive ps ps-am \
   540 	ps-recursive tags tags-recursive uninstall uninstall-am \
   541 	uninstall-info-am uninstall-info-recursive uninstall-recursive
   544 install-data-local:
   545 	@$(NORMAL_INSTALL)
   546 	if test -d $(srcdir)/pixmaps; then \
   547 	  $(mkinstalldirs) $(DESTDIR)$(datadir)/pixmaps/$(PACKAGE); \
   548 	  for pixmap in $(srcdir)/pixmaps/*; do \
   549 	    if test -f $$pixmap; then \
   550 	      $(INSTALL_DATA) $$pixmap $(DESTDIR)$(datadir)/pixmaps/$(PACKAGE); \
   551 	    fi \
   552 	  done \
   553 	fi
   555 dist-hook:
   556 	if test -d pixmaps; then \
   557 	  mkdir $(distdir)/pixmaps; \
   558 	  for pixmap in pixmaps/*; do \
   559 	    if test -f $$pixmap; then \
   560 	      cp -p $$pixmap $(distdir)/pixmaps; \
   561 	    fi \
   562 	  done \
   563 	fi
   564 # Tell versions [3.59,3.63) of GNU make to not export all variables.
   565 # Otherwise a system limit (for SysV at least) may be exceeded.
   566 .NOEXPORT:
.